Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224236 - file additions should be handled in prepareChangeLog
Summary: file additions should be handled in prepareChangeLog
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-changelog
Version: rawhide
Hardware: All
OS: All
medium
medium
Target Milestone: ---
Assignee: Kyu Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 18:57 UTC by Andrew Overholt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 15:01:17 UTC


Attachments (Terms of Use)

Description Andrew Overholt 2007-01-24 18:57:22 UTC
File additions should be handled by prepareChangeLog.

Comment 1 Andrew Overholt 2007-01-24 19:00:32 UTC
Sorry, wrong component :)

Comment 2 Kyu Lee 2007-03-27 15:01:17 UTC
Moved to eclipse.org bugzilla:

https://bugs.eclipse.org/bugs/show_bug.cgi?id=179543


Note You need to log in before you can comment on or make changes to this bug.